    
<!-- ===================================== START HEADER -->

<div class="main-slider" id="main_slider">
    <div class="background-slider" data-tesla-container=".slide-wrapper" data-tesla-prev=".slide-left" data-tesla-next=".slide-right" data-tesla-item=".slide" data-tesla-plugin="slider">

        <div class="slider-wrap">
            <ul class="slide-wrapper">
                <li class="slide">
                    <div class="main-background " style="background: url('https://lovers.teslathemes.com/wp-content/uploads/2014/04/main-back-4.jpg') no-repeat 0 0 transparent; background-size: cover ">
                        <div class="slide-content">
                            <header>
                                <div class="form-group">
                                    <a href="/crear_album"><h1 class="entry-header grey-headline medium-headline">Sube tus propias canciones</h1></a>
                                </div>
                                <div class="form-group">
                                    <a href="/nuevas_canciones"><h2 class="entry-header red-headline">Disfruta de artistas locales</h2> </a>
                                </div>
                                <div class="form-group">
                                    <a href="/top10"><h3 class="entry-header grey-headline medium-headline">Escucha las canciones mejor puntuadas</h3></a>
                                </div>
                            </header><br/>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
    </div>
</div>



<div class="content content-wrap" style="margin-top: -15px;">
    <div class="header  opacity"  id="fixed_header" >
        <div class="row">
            <div class="col-lg-2 col-md-4 col-sm-4" >
                <!--   Logo -->
                <div class="logo">
                    <h1>
                        <a href="/" style="" >
                            <img src="images/logob.png" alt="logo">
                        </a>
                    </h1>
                </div>
                <!-- ^ Logo -->
            </div>
            <div class="col-lg-10 col-md-8 col-sm-8">
                <div class="top-sidebar sidebar">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-md-8">
                                <div class="row">
                                    <div class="col-lg-4 ">
                                    </div>
                                    <div class="col-lg-8">
                                    </div>
                                </div>  
                            </div>

                            <div class="col-lg-2 col-md-4 col-sm-4"  style=" margin-top: 1%;" >

                                <p>Bienvenido<a href="/perfil" style="" ><strong style="color: #b80f22;"> {{info.nombres}} {{info.apellidos}}</strong></a>!</p>
                            </div>
                            <div class="col-lg-2 col-md-4 col-sm-4" style=" margin-top: 1%;" >
                                <div class="logo" >                                   
                                        <a href="/perfil" >
                                            <img src="/fotos_perfil/{{info.foto}}" style="border-radius: 100px;" width="80" height="80"  alt="logo">
                                         </a>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!--   Main Menu -->
    <div class="wrap nav-main isDown opacity" id="navigation">

        <nav>
            <ul>
                <li id="Inicio" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-417"><a href="/" style="margin-top: 50px;">Inicio</a></li>
                <li id="Biblioteca" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-434"><a href="/nuevas_canciones">Descubrir nuevas canciones</a></li>
                <li id="Biblioteca" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-434"><a href="/top10">Top 5</a></li>
                <li id="Lista_de_reproduccion" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-405"><a href="/lista_reproduccion">Lista de reproducción</a></li>
                <li id="Mi_perfil" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-430"><a href="/perfil">Mi perfil</a>
                    <ul class="sub-menu">
                        <li id="Canciones" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-413"><a href="/cancion">Mis canciones</a></li>   
                        <li id="Albumes" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-413"><a href="/album">Mis albumes</a> </li>
                    </ul>
                </li>
                {{#if normal}}
                <li id="show_button" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-434"><a   href="/plan">Premium</a></li>
                {{/if}}
                {{#if admin}}
                <li id="Biblioteca" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-434"><a href="#">Administrar</a>
                    <ul class="sub-menu">
                        <li id="AdministrarUsuarios" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-413"><a href="/administrarUsuarios">Administrar Usuarios</a></li>   
                        <li id="AdministrarCanciones" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-413"><a href="/administrarCanciones">Administrar Canciones</a></li>
                    </ul>
                </li>
                {{/if}}
            </ul>
        </nav>

        <div class="wrap nav-footer">
            <nav>
                <ul >
                    <li id="cerrar_sesion" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-405" style="background: #b80f22; border-radius: 10%;"><a href="/cerrar_sesion">Cerrar Sesión</a></li>
                </ul>
            </nav>
        </div>
    </div>
    <!-- ^ Main Menu -->

    <!-- ================================= END HEADER === -->

    <div class="footer footer-wrap opacity">
        <section class="player">
            <div class="row">
                <div class="col-lg-3 col-md-1 col-sm-1">

                    <div class="jp-album">
                        <div class="row ">
                            <div class="col-lg-2 col-md-4 col-sm-1">
                                <div class="jp-cover">
                                </div>
                            </div>
                            <div class="col-lg-10 col-md-8 col-sm-11">
                                <div class="jp-title">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-9 col-md-11 col-sm-11 nopadding">
                    <div id="jpId"></div>
                    <div class="jp-audio">
                        <div class="jp-controls-wrap">
                            <div class="jp-controls" id="jp_controls">
                            </div>
                        </div>

                        <div class="jp-bar">
                            <div class="jp-progress">
                            </div>
                        </div>
                        <div id="jp_volume" class="vol-wrapper jp-volume">

                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>

    <!-- ================================= START FOOTER === -->
    <div class="footer">

    </div>
    <!-- ================================= END FOOTER === -->      

</div>
